## tdbcsqlite3 1.0.0

=== debian/changelog ===
tdbcsqlite3 (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #720349)

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 20 Aug 2013 23:39:11 +0200
