=== debian/watch ===
version=3
http://sf.net/tcl/tdbcsqlite3-([\d.]+)\.tar\.gz
