## tdbcsqlite3 1.0.2

=== debian/changelog ===
tdbcsqlite3 (1.0.2-2) unstable; urgency=medium

  * Build-Depend field in control file has to depend on tcl8.6-tdbc 1.0.2

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 06 Dec 2014 01:20:24 +0100

tdbcsqlite3 (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Fixed copyright lines marked as incomplete or wrong by lintian

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2014 23:19:12 +0100

tdbcsqlite3 (1.0.0-2) unstable; urgency=medium

  * Removing build-dependency on multiple tdbc installations
  * Bumping up standards level compliance to 3.9.5

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 04 May 2014 16:32:31 +0200
