=== debian/control ===
Source: tdbcsqlite3
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.2~), tcl8.6-tdbc (<<1.0.3~)
Standards-Version: 3.9.6
Homepage: http://tdbc.tcl.tk/
 
Package: tcl8.6-tdbc-sqlite3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tcl8.6-tdbc (>=1.0.2), libsqlite3-tcl
Description: Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and connectivity that aims to 
 make it easy to write portable and secure Tcl scripts that access SQL 
 databases. This package provides the driver for the sqlite DBMS.
