=== debian/rules ===
--- 
+++ 
@@ -54,5 +54,5 @@
                          --localstatedir=/var           \
                          --libdir=/usr/share/tcltk/     \
                          --libexecdir=/usr/share/tcltk  \
-						 --with-tdbc=$(shell ls -d /usr/lib/tcltk/tdbc*)
+						 --with-tdbc=/usr/lib/tcltk/tdbc1.0.2
