## tdbcsqlite3 1.0.3

=== debian/changelog ===
tdbcsqlite3 (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 14 Mar 2015 00:46:08 +0100
