## tdbcsqlite3 1.0.5

=== debian/changelog ===
tdbcsqlite3 (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.0.1 of the standards 
  * debhelper compatibility level is now 9

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Aug 2017 11:23:21 +0200
