=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.3~)
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 Homepage: http://tdbc.tcl.tk/
  
 Package: tcl8.6-tdbc-sqlite3
