## tdbcsqlite3 1.0.6

=== debian/changelog ===
tdbcsqlite3 (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Package checked against version 4.1.3 of the standards 

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Jan 2018 22:05:24 +0100
