## tdbcsqlite3 1.1.0

=== debian/changelog ===
tdbcsqlite3 (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Updating package to standards version 4.2.1
  * Adding Rules-Require-Root line in control as demanded by standards version
    4.1.5 and set to the default behavior (binary-targets require fakeroot)
  * Adopting official URL for package homepage on http://core.tcl.tk/

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 22 Oct 2018 22:49:01 +0200
