=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.6~)
-Standards-Version: 4.1.3
-Homepage: http://tdbc.tcl.tk/
+Standards-Version: 4.2.1
+Rules-Requires-Root: binary-targets
+Homepage: http://core.tcl.tk/tdbcsqlite3
  
 Package: tcl8.6-tdbc-sqlite3
 Architecture: all
