## tdbcsqlite3 1.1.1

=== debian/changelog ===
tdbcsqlite3 (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Checked standards compliance up to 4.4.1

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 28 Nov 2019 22:54:50 +0100
