=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9), tcl8.6-dev, tcl8.6-tdbc (>=1.0.6~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: binary-targets
 Homepage: http://core.tcl.tk/tdbcsqlite3
