## tdbcsqlite3 1.1.2

=== debian/changelog ===
tdbcsqlite3 (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards checked up to 4.5.1
  * Compatibility level raised to 10

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 09 Apr 2021 12:20:11 +0200
