## tdbcsqlite3 1.1.3

=== debian/changelog ===
tdbcsqlite3 (1.1.3-2) unstable; urgency=medium

  * Removed unused licence GPL-2+ from debian/copyright,
    now using secure URL to copyright format
  * Depending on debhelper-compat(=13), remove debian/compat
  * Removed spurious trailing whitespaces from debian debhelper files
  * Update debian/watch file version to 4

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 07 Jan 2022 12:53:53 +0100

tdbcsqlite3 (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards checked up to 4.6.0
  * Compatibility level raised to 13
  * Requiring tdbc>=1.1.1 to build and run this package. It was >=1.0.6
    in earlier versions, which seems a rather distance release now

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 30 Nov 2021 17:42:30 +0100
