## tdbcsqlite3 1.1.5

=== debian/changelog ===
tdbcsqlite3 (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * Update standards compliance to version 4.6.1 

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 16 Nov 2022 13:38:18 +0000
