## tdbcsqlite3 1.1.7

=== debian/changelog ===
tdbcsqlite3 (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 26 Feb 2024 07:20:46 +0000

tdbcsqlite3 (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Update standards compliance to version 4.6.2

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 18:44:53 +0000
