## tdbcsqlite3 1.1.8

=== debian/changelog ===
tdbcsqlite3 (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 22 May 2024 09:21:27 +0000
