## tdbcsqlite3 1.1.10

=== debian/changelog ===
tdbcsqlite3 (1.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:24:09 +0000
