## tdbcsqlite3 1.1.12

=== debian/changelog ===
tdbcsqlite3 (1.1.12-1build1) resolute; urgency=medium

  * Rebuild against latest tdbc

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 01 Nov 2025 08:37:48 -0400

tdbcsqlite3 (1.1.12-1) unstable; urgency=medium

  * New upstream release 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 21 Aug 2025 08:19:57 +0000
