=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,9 @@
 			rm $$f ; \
 	    fi ; \
 	done ; \
-	rmdir $(DIR)/usr/share/man/mann   
+	rmdir $(DIR)/usr/share/man/mann
 
-override_dh_auto_configure: 
+override_dh_auto_configure:
 	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6/    \
                          --prefix=/usr                  \
                          --includedir=/usr/include      \
@@ -55,4 +55,3 @@
                          --libdir=/usr/share/tcltk/     \
                          --libexecdir=/usr/share/tcltk  \
 						 --with-tdbc=$$(ls -dv /usr/lib/tcltk/tdbc1.* | tail -n 1)
-
