## tdbcsqlite3 1.1.13

=== debian/changelog ===
tdbcsqlite3 (1.1.13-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.2 compliance verified
  * Restricting man page mangling to the only man page
    provided by the source package.
  * Now picking the tdbc base library in its new arch-dependent
    directory

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2025 00:48:03 +0100
