=== debian/control ===
Source: tdbcsqlite3
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (=13), tcl8.6-dev, tcl-tdbc (>=1.1.13~)
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: http://core.tcl.tk/tdbcsqlite3

Package: tcl8.6-tdbc-sqlite3
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6, tcl-tdbc (>=1.1.13~), libsqlite3-tcl
Description: Tcl Database Connectivity
 Tdbc is an interface standard for SQL databases and connectivity that aims to
 make it easy to write portable and secure Tcl scripts that access SQL
 databases. This package provides the driver for the sqlite DBMS.
