=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v

DIR = $(shell pwd)/debian/tcl8.6-tdbc-sqlite3
DOCSRC = $(shell pwd)/doc

%:
	dh $@

override_dh_auto_install:
	dh_auto_install ;\
	# Fix up the manpages.
	mkdir --parent $(DIR)/usr/share/man/man3 ;\
	f1=doc/tdbc_sqlite3.n ;\
	f2=$(DIR)/usr/share/man/man3/tdbc_sqlite3.3tcl ;\
	cat $$f1 | sed	-e 's/^\.TH \([^ ]\+\|"[^"]\+"\) [3n]/.TH \1 3tcl/' \
			-e 's/\(Tk_[0-9A-Za-z]*\)(3)/\1(3tk)/g' \
			-e 's/\([A-Z][0-9A-Za-z_]*\)(3)/\1(3tcl)/g' \
			-e 's/send(n)/send(3tk)/g' \
			-e 's/text(n)/text(3tk)/g' \
			-e 's/tk(n)/tk(3tk)/g' \
			-e 's/winfo(n)/winfo(3tk)/g' \
			-e 's/(n)/(3tcl)/g' \
			-e "s/\\N'244'/\\[^o]/g" > $$f2 ;\
	rm -rf $(DIR)/usr/share/man/mann

override_dh_auto_configure:
	dh_auto_configure --	--with-tcl=/usr/lib/tcl8.6/    \
				--prefix=/usr                  \
				--includedir=/usr/include      \
				--mandir=/usr/share/man        \
				--infodir=/usr/share/info      \
				--sysconfdir=/etc              \
				--localstatedir=/var           \
				--libdir=/usr/share/tcltk/     \
				--libexecdir=/usr/share/tcltk  \
				--with-tdbc=$$(ls -dv /usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/tdbc1.* | tail -n 1)
